{
  "mainAssemblyName": "Server.Client",
  "resources": {
    "hash": "sha256-w2sefWLBcPMOJzElv1i0/+mCrQZnjN8WKQPTgtNR4NQ=",
    "jsModuleNative": {
      "dotnet.native.js": "sha256-m457PZex5FquFTrc9m2NErFMUEDOiq3cM5aDP7iAARM="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.js": "sha256-OH8zlJkheyf8H9oAbu0wu1oQm9FKy/BKjDk4Bj/va3s="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-/483O4sc02jqqZCdQJDKmW2R4D8VijicjTJPq1lq+Wo="
    },
    "icu": {
      "icudt_CJK.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "coreAssembly": {},
    "assembly": {
      "Blazored.LocalStorage.wasm": "sha256-OaMAAd5n7ORfyur5e3QIyEVKJ76MKIvwbg7/icnnYcU=",
      "CheckDigits.Net.wasm": "sha256-m/iaA3eZ3vl4VBbBSFR55lucQuIIf7CLrOa0q1TcWP8=",
      "CloneExtensions.wasm": "sha256-Ump/QDJktzDMm/rSADPSG7DulutqiNe5qBCJdZFzybE=",
      "CommunityToolkit.Mvvm.wasm": "sha256-2HzYNt2C/0LrB3+5ZSScuOt3i82twlPFLBIP2vB2Szk=",
      "Data.Entities.wasm": "sha256-gzYX8ecw7iUyBy21bQOA1DpCMIDzQKylN+W/sXd+vR0=",
      "DynamicData.wasm": "sha256-pcpKTqdKdFKY5R0P/d0vTD5KjW4UeWfBMktcmldfWzk=",
      "MessagePack.Annotations.wasm": "sha256-a7EIPFOV5b3b8KjZhbuBc+4m4jE5w9UMDhS+NRkq0NE=",
      "MessagePack.wasm": "sha256-YZESm7fDQwp6vNuEmwnaWkG9yb05y7/aGdAid+xGNDM=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-4n2XHIYh7M9eDIQLouIEvqkOp6/KjW86WGn1dZFPGj8=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-JKVqtcc6VAhq7EpADYSfFQ42sMJGAFjzjxYIh/rlEPA=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-66/syIRBwBT+x5qfSC3RjafiTB5NELqxhOIPinsFzRc=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-tfKHibC4qMoeLhsuAta/nHwd0Cs1VwUFiaCd9ZSSt/Y=",
      "Microsoft.AspNetCore.Connections.Abstractions.wasm": "sha256-+5CHi5dD8PjoKunALpp529qgMqV5tMvGSqFsLHe25Yg=",
      "Microsoft.AspNetCore.Http.Connections.Client.wasm": "sha256-yS4ABoOmQ6iO/sU5/IbM+wvzHmCBAI8hGqSDjdnIK2Y=",
      "Microsoft.AspNetCore.Http.Connections.Common.wasm": "sha256-E7gn9H3xIHDxSqgnb27Bjq69P+3a0KgKedf8uVpRKDM=",
      "Microsoft.AspNetCore.SignalR.Client.Core.wasm": "sha256-h+wn2yI6Uakm2ygeC6EBcGZ+93FQrk0V13IdIPbdmmA=",
      "Microsoft.AspNetCore.SignalR.Client.wasm": "sha256-h0INUkHcCfJQHobacCkbc2eHYXBJdWmFok+J4p+gUDE=",
      "Microsoft.AspNetCore.SignalR.Common.wasm": "sha256-vlnuW/9t5V+WG9F7FqCbYcP7BGv3OQ6w/PBKIvZ3nmM=",
      "Microsoft.AspNetCore.SignalR.Protocols.Json.wasm": "sha256-1maoWqvz1R9RofEJyvTWdfnuKubPP5i89LPm6nCzrRQ=",
      "Microsoft.Bcl.TimeProvider.wasm": "sha256-KlWMSTasCzevXYTCycZO9oRfznmOikZUnPduba3MCVo=",
      "Microsoft.CSharp.wasm": "sha256-e8kimnNspJNncwUhR5ILQZ6+iI6NBX/MrtXtSSEbBSo=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-wujcpWQ34H3yFYQ4agijYx+ah4LGfjY3M68sYQFmNwo=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-s4FZfEmgkTrkQlrSfOM5lbWjPRcah5bP7MiH1EnMeOs=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-1cuvHENx0BAKifko0RVT7FiEUu9Kx2jTgK8WloSN94s=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-d4ktjjOCdicDJ1hveCtlWi4FPzjtRWgcBiC8c5P1u2o=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-xSYyngpXEf4K/hxKir7oL2M/brP8l92IAx2nIRFBAY4=",
      "Microsoft.Extensions.Features.wasm": "sha256-lKbbLvbBUXkyRpVL11aaIUmNIk0LfxZqAp0BLuLj06A=",
      "Microsoft.Extensions.Localization.Abstractions.wasm": "sha256-Jc4aQTkru2JbZQh3wuP52gHHJbb1oXIxSRsAK/ls3bw=",
      "Microsoft.Extensions.Localization.wasm": "sha256-gf7Gi0NrGBJ05OsJrNCezrrLR1lLHxQPEO4Plbto4jA=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-mJsd7+fHTz2HiG6Ud7KUja7jVtC847p4Hcjiik9HddA=",
      "Microsoft.Extensions.Logging.wasm": "sha256-wfavMTsJ49vv5EzGj1Oj4wDo0Dd0riOA/zuZ0cirSaA=",
      "Microsoft.Extensions.Options.wasm": "sha256-hAJRDyZJbxS+cgWvZa6s1AmY3ZdQNFD87h0wGc1zo2A=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-mTn/rTQdd3UUmEwQ4gs+96rfPhSwhXcmE2rpTqi7SwU=",
      "Microsoft.JSInterop.wasm": "sha256-Wf9Wtt+2regNQLNydI4fPEY/p+UEmfZDhfUCYmY2Ecc=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-xoMGpor0Fwars6Rt0V2SsHBoWvDWTs4PjTznbRV5yp4=",
      "Microsoft.NET.StringTools.wasm": "sha256-1RVVzhRL2Hx7k7A5ZItnCkz9CRPPvSmTRUPLCFSRG2o=",
      "MudBlazor.wasm": "sha256-4zxVbmwKSR0q5W+LvQddNuTeY98jcmLwM0uXQikryfs=",
      "netstandard.wasm": "sha256-sKTXP7AhnQIMrhZZYoOsCTZf41trVV8DbPJyBfDnGBA=",
      "NuGet.Versioning.wasm": "sha256-+fPpmykJV5VEQq3LIN3Bx0hc9uZKZPCasHfPbuHFC8I=",
      "ObservableCollections.wasm": "sha256-i0E1GKXf39EKVEHRvEmthhCsjluiRIwqaSSA6yn9ibA=",
      "QR.wasm": "sha256-EdaRdUl2kDIyGMoJWmNiSziYO1KQ+za3aBlDCZl3WpY=",
      "Reporting.wasm": "sha256-Y6qxRUALTv9VxpqOXxkwogu80ljEMGmD5YIsYdJ9tHw=",
      "Serialize.Linq.wasm": "sha256-z/qYJerBgWhg5tlv7DUv5IhAVMQalMQzJPIIdE8l2hc=",
      "Server.Client.wasm": "sha256-1NaoSct7Ll8dfYYpGdILCHL4UWRmcXcLlMNfa3tkfuA=",
      "Shared.Client.wasm": "sha256-9LDXFDU24k8v59cknHoCle2oy5+VxXcZ78rgCPHVWK0=",
      "Shared.Common.wasm": "sha256-WNoE8rELXDeMlZm1E/H+POl0DOjRuuBxqp6kGWb8+ZU=",
      "Shared.DI.wasm": "sha256-1o9qI9iIj2QtSmXmKmGkBe7IIzXJIP1wqZjRCodJg1Y=",
      "Shared.Events.wasm": "sha256-MqyM9SM0hgRwNBvqdo49Uqk6dqsKwwbWuZ3swG02KGA=",
      "Shared.Services.wasm": "sha256-vfMxOaBi7TVjD00s+d3pRy/DAiUggl9HRCxGrS+CGSU=",
      "System.Buffers.wasm": "sha256-xXBdfztAjdlU2FpDjtpg51oD965GipDGFUlOwWOszf8=",
      "System.Collections.Concurrent.wasm": "sha256-soHZ3VDksA2jWne08FC1fq2n5bYCtT8dZHk++ldUnzg=",
      "System.Collections.Immutable.wasm": "sha256-CfWBF1Qsogo6Z4j1q86yrtdlWgvS8TLPdkGu+RzedH0=",
      "System.Collections.NonGeneric.wasm": "sha256-wghm+3HIN85C20Z7Q63PmKQoESOE2O2vcKVQhbZF2wU=",
      "System.Collections.Specialized.wasm": "sha256-YBXY7JtVHgQwEx7v6wE3jdxmd/D1Lf/7j1zh/ZTmebc=",
      "System.Collections.wasm": "sha256-D9/8hehoUmDqTu2kGYlnTR2IFqQqVbgtO+fZsuBnLJ0=",
      "System.ComponentModel.Annotations.wasm": "sha256-pat1FuA/awCLIcUU+wosGWxZnVvPXhCpLX6a+mTJaCI=",
      "System.ComponentModel.Primitives.wasm": "sha256-TkvDrn3hcL+TcIRxEhXk2sp4vwhW/b93sc2Oy5Ki1Kk=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-SQZewBDFy/ONKv7+wv/3AI4AIhZWHudEC/YaHCeSmAI=",
      "System.ComponentModel.wasm": "sha256-iHq3IPR43xaADtiSW6Po5NcBPT822Csu88S2WQ6O8wk=",
      "System.Console.wasm": "sha256-NjuTZsgIzmcCHtTiiQn84a5o/fWSoCqMvlKCRu7F8JQ=",
      "System.Diagnostics.Debug.wasm": "sha256-m8IQR47CTPEe5+Z3Z/A9Z6cxORGOGlwgARX9koHVuTc=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-lrLw3x0ZoODLm4x5f7fE2c+CdQCTVQFtfCL5RV5/QIA=",
      "System.Diagnostics.Tracing.wasm": "sha256-Mxkkucw7WdKVfhTh1CwKvX1zCUBruxbrdhBZ+DrSIgo=",
      "System.Globalization.wasm": "sha256-pgY9rmOa5ljVgVMCOrB767ot4XD0DlF0OroXv6Yp/xs=",
      "System.IO.Compression.Brotli.wasm": "sha256-DshS/LCufM+5wIPZtmMYW5a0VbSY3BHCZqgSm7/yO90=",
      "System.IO.Compression.wasm": "sha256-GxkdP91AlnHNHoeNVK7ps1WHYjTqaVIleqY79oRr7r8=",
      "System.IO.Pipelines.wasm": "sha256-2miu2c2GJbyD2jv5VNxSDnx/vh6p2eUdpSS8+rLPxUg=",
      "System.IO.Pipes.wasm": "sha256-XEkrxqgRvLRQ/uNY1EW93YfC+SWxwTQrwxtp9AfWmnA=",
      "System.Linq.Expressions.wasm": "sha256-E9z6s3Pn6jG+TCmvOf5t1a9sbS1IuRpvf1AfsGsLbQk=",
      "System.Linq.Parallel.wasm": "sha256-0Za7K6BVV7HLm/vmo+tLSxK1XOrp5CR5ENPgm7bvrTk=",
      "System.Linq.wasm": "sha256-+zcO67GX4MSUPtSbinym5qFfLsZeuvqzSGuTxA/93PM=",
      "System.Memory.wasm": "sha256-BaK16HiU8V+/ZT5Itud1CdDedcftHgAWZoBYlq3YXsc=",
      "System.Net.Http.wasm": "sha256-zevGuGZanL6zwXElg4D3MkfJ9ZE4rZgAfp+Yuhg0McM=",
      "System.Net.Primitives.wasm": "sha256-mCsqgrUGWSIrJnQPr6bilf0TZFN+EwtXMGEuJZNhAmM=",
      "System.Net.Requests.wasm": "sha256-6i2C5zOi54KxSylS9OwT+xD8EItcBmZZ3s5wgeenZUk=",
      "System.Net.Security.wasm": "sha256-6+wPX1M0/aVPm3LM0FVbeZzBvie6tppAaS96r71EZj4=",
      "System.Net.ServerSentEvents.wasm": "sha256-dbu27/yiFQnfOlY9z6SSnhaYux7TcdzQrYQRPL7ThUg=",
      "System.Net.Sockets.wasm": "sha256-RyE/j4vZzN4r25E7T2giCVRJnRo9r5ABimY+hxIgsYE=",
      "System.Net.WebSockets.Client.wasm": "sha256-4JIHa4ub5XM2Tp2lT2zg4jaw90ZCKOjqu5Vod7mcgcc=",
      "System.Net.WebSockets.wasm": "sha256-ootmN6wMORMI4v953yZbdYOuCJJgpguLiO2UFWtpLCM=",
      "System.Numerics.Vectors.wasm": "sha256-z9q881++nX0KlYkOjWkh9SSUV9PVInPqiXi/MepOE84=",
      "System.ObjectModel.wasm": "sha256-xpHkXWbZWMJcZg9v/kXWL/OU6+LyExlVqzKwLvyoNJE=",
      "System.Private.CoreLib.wasm": "sha256-CUMaRKxj+8DHke7rVZ6wzu3VYNfgwTp4y1EXMumKmmI=",
      "System.Private.DataContractSerialization.wasm": "sha256-14FAbEIbZkn9MD9G2jE06cglh5ba3BkScWSlCTzj74A=",
      "System.Private.Uri.wasm": "sha256-i1LZ1bXABWY7WOwspC/xrkwXcpxvedlPh9V4d0w1S7I=",
      "System.Private.Xml.Linq.wasm": "sha256-Hfh4/Zv7bqTKTMPhQWQJlRtm0oCFLNpz2BWYEYe9JWY=",
      "System.Private.Xml.wasm": "sha256-IAluGanvMF32tx0kb8tXu7EpkHWXzdkSGoVtlh6so64=",
      "System.Reactive.wasm": "sha256-/vti03fxtxZpxtGdKrg+8oEG/rcraFEzKnn9WLq96C8=",
      "System.Reflection.Emit.ILGeneration.wasm": "sha256-ABcM7tciB+kFXQY277Sl7AVHnmVoSdWRWOlmz8Za5xk=",
      "System.Reflection.Emit.wasm": "sha256-UBenXgrYo/aSAU1vcEKN4ySTWPmmkcLRZDtYVP8EBLg=",
      "System.Reflection.Extensions.wasm": "sha256-gmQ5XMM+KCtRCxOiZ4ST26j/xKnaxZir6ybKpUzZvBY=",
      "System.Reflection.Primitives.wasm": "sha256-/SxCs+KNn2SJ6Or51zWbNp2mtCeu5Hr/YeCCv3dowk8=",
      "System.Reflection.wasm": "sha256-/KNjIKRjd4A46/m/QvUwkZnvBaJqpFWH3mvO7K4ghUQ=",
      "System.Runtime.Extensions.wasm": "sha256-RAWYeK0Ebrx1tAN2GHYtI1ts8LWrjncnyBTr7qslbGU=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-ArD377UIN/ijhejdu4wIC5+9uRrZwxal3YKYofedgIo=",
      "System.Runtime.InteropServices.wasm": "sha256-BsmB0xG7lZ+OGc6qGr9mplJgovh9fgTCWF4JZyJZf0g=",
      "System.Runtime.Intrinsics.wasm": "sha256-tqPoWsWpAGkBH/qGBv3mG/fzGls3HPO7UuTENuzRsF4=",
      "System.Runtime.Loader.wasm": "sha256-qECYagaDrYKODc/4PHGSgXQXfNJTt3wRp/7Z9h2OXJQ=",
      "System.Runtime.Numerics.wasm": "sha256-jti4brkJhurZGaVSvg6xZXObOjPLH1L53+XADh6NwRo=",
      "System.Runtime.Serialization.Formatters.wasm": "sha256-we31CEkg/vJK+oNJXKx+rQ/pkkJpLCawBhRH6R9u9xg=",
      "System.Runtime.Serialization.Json.wasm": "sha256-HJXIrcqBNpVsaR+Ih0gaz/IuCkQBZM4AhAeDKCOkNCI=",
      "System.Runtime.Serialization.Primitives.wasm": "sha256-yuNUTlXuwhLLbUdn88w/Cdr3PPsw6ih3CYLt1MGwPvs=",
      "System.Runtime.Serialization.Xml.wasm": "sha256-yaUOj7+iv61WrVYdUB32WL+5o4wW0wcKU5/plQLSzAw=",
      "System.Runtime.wasm": "sha256-CWA1hwn7/5JrqMNDdPVzcIaRB61khNjRvQKQOTO9Too=",
      "System.Security.Claims.wasm": "sha256-dNMwbfEOnrYC77/S6cqXmjfoad/qupiRm7c5u3D7gr0=",
      "System.Security.Cryptography.wasm": "sha256-IJxCBbxx/v9D7MJOh5UtjoVp5RgOCy1PYAxswOTOB8c=",
      "System.Text.Encoding.Extensions.wasm": "sha256-LE/6xchsc0er+PbOogbeq39swid3CQz5k3a9csUbu70=",
      "System.Text.Encodings.Web.wasm": "sha256-WUts5XoaR/8XTU6GQnPr+OqOz3zj1THuPcq5D0zWMrE=",
      "System.Text.Json.wasm": "sha256-P4fqDpiSgDf8+AoPgbkxqas/BAqvey7WbZIDFRko7bk=",
      "System.Text.RegularExpressions.wasm": "sha256-3EMPZ3pnfrOyUtdZ3k0GNIG5C5a+VlAuVTLaFP6Eh8M=",
      "System.Threading.Channels.wasm": "sha256-Ei7NMOthAt6eGyMZ4KIhoiBWDu8eepCsrvIPEMeNdb4=",
      "System.Threading.wasm": "sha256-jJo8oOoqBoQhn02P12m7BV5EC/5Q+8E9YdXJaKV6D24=",
      "System.wasm": "sha256-9DLmgOsnmEbjuZrRVFruRmVRvh/skjCDv6hQMjVZ3K8=",
      "System.Web.HttpUtility.wasm": "sha256-eXbGXzp3uMlaVWbvtVq0omZgGdklhLLj88CjvzEg91g=",
      "System.Xml.Linq.wasm": "sha256-EM6EaFnUVh/Ff2JW7PlOGjAF3puLGxQnp/1gX+a+i6I=",
      "UUIDNext.wasm": "sha256-m/VGO7WuSLG1WwPRbOrDHGoyqv07ZUtBjDSGLZphkJc=",
      "Velopack.wasm": "sha256-6lIJt49j7p+iNpr6+Ff8Wbwzmh5T2W4fsqgouNkQaIw="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.Development.json",
    "../appsettings.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}